Bug 16175 - Amazon book covers should use https on public and private lists in the OPAC
Summary: Amazon book covers should use https on public and private lists in the OPAC
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Lists (show other bugs)
Version: 3.22
Hardware: All All
: P5 - low minor (vote)
Assignee: Galen Charlton
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks: 17137
  Show dependency treegraph
 
Reported: 2016-03-30 21:46 UTC by Liz Rea
Modified: 2018-12-03 20:04 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Liz Rea 2016-03-30 21:46:53 UTC
We should be using https on the amazon book covers on the public and private lists in the opac.

I haven't yet checked the intranet, so will file one for that side as well if I find out it needs treatment.
Comment 1 Owen Leonard 2018-05-21 14:23:03 UTC
This appears to have been fixed.